@charset "UTF-8";

/***************************
* トップメニュー、ボトムメニュー
*/
/*
#topMenu{
}

#topMenu li{
	list-style-type:	none;
	display:			inline;
}

#topMenu a{
}

#topMenu a:hover{
}

*/

#topMenuBox	{
	z-index:			200;
	width:				100%;
	position:			relative;
}

/* 1階層目 *******************************/
#topMenu li {
	list-style-type:		none;
	float:					left;
	position:				relative;
}
/* 高さ合計 27px */
#topMenu li a {
	display:				block;
}

/* 1階層目にマウス乗った */
#topMenu li:hover a, 
#topMenu li.sfHover a {
}
/* 1階層目にマウス乗ったら、位置を戻す */
#topMenu li:hover ul,
#topMenu li.sfHover ul {
	top: 27px;
}
/* 2階層目の色を調整 */
#topMenu li:hover ul a, 
#topMenu li.sfHover ul a {
	background:				#e9ddd1;
	color:					#8e715b;
}
/* 2階層目にマウス乗った */
#topMenu li:hover ul a:hover, 
#topMenu li.sfHover ul a:hover {
	background-color:		#c1ab94;
	color:					#FFF;
}

/* 2階層目 *******************************/
/* 普段は画面外に移動 */
#topMenu ul {
	position: absolute;
	top: -999em;
}
#topMenu ul li {
	float:					none;
}
#topMenu ul a {
	width:					150px;
	padding:				2px 4px 2px 4px;
	background:				#e9ddd1;
	color:					#8e715b;
	font-weight:			normal;
}




